export const GET_USER_INFO_REQUESTED = "GET_USER_INFO_REQUESTED";
export const GET_USER_INFO_SUCCESS = "GET_USER_INFO_SUCCESS";
export const GET_USER_INFO_FAILURE = "GET_USER_INFO_FAILURE";
export const REMOVE_USER_FROM_LIST = "REMOVE_USER_FROM_LIST";

export const ON_FORM_SUBMIT = "ON_FORM_SUBMIT";
export const CHANGE_FORM_VISIBILITY = "CHANGE_FORM_VISIBILITY";
export const CHANGE_FORM = "CHANGE_FORM";
export const RESET_FORM = "RESET_FORM";

export const FILTER_CARDS = "FILTER_CARDS";
export const SEARCH_CARDS = "SEARCH_CARDS";

export const GENDER_SELECT = "GENDER_SELECT";
export const ADD_USER = "ADD_USER";
